Search found 2 matches

by RoCiT!
Wed Jul 27, 2005 1:52 pm
Forum: The Latest Patch
Topic: Want to apply patch 1.31; Currently using 1.3
Replies: 3
Views: 6860

Thank you for your help! Now i´ve another problem: =============================================== NEW GAME 14:48, 27/7/2005 =============================================== Version : 1.31 RELEASE Win32 Build Version 1.31 (RELEASE) Compiled on Sep 9 2002 at 16:53:38 (code-C)(code-...
by RoCiT!
Wed Jul 27, 2005 11:51 am
Forum: The Latest Patch
Topic: Want to apply patch 1.31; Currently using 1.3
Replies: 3
Views: 6860

Want to apply patch 1.31; Currently using 1.3

I want to apply the patch 1.31.

Is it possible to use my old .usr-Files (created with 1.3) in 1.31 too??

Or have i to create a new profile??

I heard it is required to uninstall, reinstall uplink to apply the patch successfully, is it correct?

Thank´s for your help!

- RoCiT!

Go to advanced search